<?php
defined('MLEROOT') or die('Access Denied.');
define('MLECMS_EDITION','Beta'); 
define('MLECMS_VERSION','v2.2');
define('INTERNAL_VERSION','1.2.2.0');
define('MLECMS_RELEASE','20120312');
define('MLECMS_AUTHORIZATION',false);
define('WEBKEY','__{WEBKEY}__');